#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-alternate-number-format-plugin
version:              2.0.0.0
visibility:           public
id:
    hls-alternate-number-format-plugin-2.0.0.0-A85jxwjaFl4CbZT2almBmF

key:
    hls-alternate-number-format-plugin-2.0.0.0-A85jxwjaFl4CbZT2almBmF

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f66d5d9bcc55669c30ce5fbc8ff80775
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-alternate-number-format-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-2.0.0.0-A85jxwjaFl4CbZT2almBmF

depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK base-4.17.2.1 containers-0.6.7
    extra-1.7.16-7Y66O2JePbwC6vVnVWFdDd ghc-boot-th-9.4.8
    ghcide-2.0.0.0-IJ8qk8i9cb8Ag9L2ekHuP6
    hie-compat-0.3.0.0-CbBComUrkWGfIGRN5OUf4
    hls-graph-2.0.0.0-9X8dT1k5ml6D2XzPe0KFn
    hls-plugin-api-2.0.0.0-JYrGyUP9yWT8HGpBdLDhkS
    lens-5.2.3-7xTAGVF8ixt9yux1447c6O
    lsp-1.6.0.0-9fuqLlnAmQv2xzf8eBRNkc mtl-2.2.2
    regex-tdfa-1.3.2.3-LJS0s5hbAWmA39S3S7qIrL
    syb-0.7.2.4-HJAbU0lurQkHN7nU4EHwhb text-2.0.2
    unordered-containers-0.2.20-1FuCl8JL5xL639QhRwjqcc

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

